--- old/usr/src/lib/libc/inc/mse.h	Wed Jun  3 21:39:38 2015
+++ new/usr/src/lib/libc/inc/mse.h	Wed Jun  3 21:39:38 2015
@@ -86,9 +86,9 @@
  * From page 32 of XSH5
  * Once a wide-character I/O function has been applied
  * to a stream without orientation, the stream becomes
- * wide-orientated.  Similarly, once a byte I/O function
+ * wide-oriented.  Similarly, once a byte I/O function
  * has been applied to a stream without orientation,
- * the stream becomes byte-orientated.  Only a call to
+ * the stream becomes byte-oriented.  Only a call to
  * the freopen() function or the fwide() function can
  * otherwise alter the orientation of a stream.
  */
--- old/usr/src/man/man1m/mount_nfs.1m	Wed Jun  3 21:39:38 2015
+++ new/usr/src/man/man1m/mount_nfs.1m	Wed Jun  3 21:39:38 2015
@@ -4,7 +4,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\" See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with the
 .\" fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH MOUNT_NFS 1M "Jul 26, 2009"
+.TH MOUNT_NFS 1M "Jun 3, 2015"
 .SH NAME
 mount_nfs \- mount remote NFS resources
 .SH SYNOPSIS
@@ -416,7 +416,7 @@
 .sp .6
 .RS 4n
 Set the read buffer size to a maximum of \fIn\fR bytes. The default value is
-\fB1048576\fR when using connection-orientated transports with Version 3 or
+\fB1048576\fR when using connection-oriented transports with Version 3 or
 Version 4 of the \fBNFS\fR protocol, and \fB32768\fR when using connection-less
 transports. The default can be negotiated down if the server prefers a smaller
 transfer size. "\fBRead\fR" operations may not necessarily use the maximum
@@ -498,7 +498,7 @@
 .sp .6
 .RS 4n
 Set the write buffer size to a maximum of \fIn\fR bytes. The default value is
-\fB1048576\fR when using connection-orientated transports with Version 3 or
+\fB1048576\fR when using connection-oriented transports with Version 3 or
 Version 4 of the \fBNFS\fR protocol, and \fB32768\fR when using connection-less
 transports. The default can be negotiated down if the server prefers a smaller
 transfer size. "\fBWrite\fR" operations may not necessarily use the maximum
--- old/usr/src/man/man3c/fwide.3c	Wed Jun  3 21:39:39 2015
+++ new/usr/src/man/man3c/fwide.3c	Wed Jun  3 21:39:39 2015
@@ -7,7 +7,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH FWIDE 3C "Jul 24, 2002"
+.TH FWIDE 3C "Jun 3, 2015"
 .SH NAME
 fwide \- set stream orientation
 .SH SYNOPSIS
@@ -24,8 +24,8 @@
 .LP
 The \fBfwide()\fR function determines the orientation of the stream pointed to
 by \fIstream\fR. If \fImode\fR is greater than 0, the function first attempts
-to make the stream wide-orientated.  If \fImode\fR is less than 0, the function
-first attempts to make the stream byte-orientated.  Otherwise, \fImode\fR is 0
+to make the stream wide-oriented.  If \fImode\fR is less than 0, the function
+first attempts to make the stream byte-oriented.  Otherwise, \fImode\fR is 0
 and the function does not alter the orientation of the stream.
 .sp
 .LP
--- old/usr/src/uts/common/sys/t_kuser.h	Wed Jun  3 21:39:39 2015
+++ new/usr/src/uts/common/sys/t_kuser.h	Wed Jun  3 21:39:39 2015
@@ -54,7 +54,7 @@
 
 /*
  * Note this structure will need to be expanded to handle data
- * related to connection orientated transports.
+ * related to connection oriented transports.
  */
 typedef struct tiuser {
 	struct	file *fp;
